<DialogueContext.SC_ac_rocksteady_pro_reaction_incoming_enemies_2 __id="f3320660-c836-4447-bf40-f300873164d1" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_pro.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@Dlg_SC_ac_rocksteady_pro_reaction_incoming_enemiesReaction_Incoming_Enemies_01" speaker="b3e30384-8cea-4302-bd99-69feab9cfaf5" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.SC_ac_rocksteady_pro_reaction_incoming_enemies_2>